
<?php
	include'connection.php';
	$s = $_GET['sid'];
	$query="select * from city where Stateid = $s";
	$result=mysqli_query($con,$query);
	echo "<select onchange='mycheck()' id='myid' name='cityname'>";
		
		while($row = mysqli_fetch_array($result))
		{
			echo"<option value='".$row['Cityname']."'>".$row['Cityname']."</option>";
		}
	echo"</select>";
?>